Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1315809 - Review Request: python-pylxd - python library for lxd [NEEDINFO]
Summary: Review Request: python-pylxd - python library for lxd
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: James Paul Turner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1315805 1695172
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2016-03-08 16:23 UTC by Haïkel Guémar
Modified: 2019-04-02 15:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-22 21:14:41 UTC
jamesturner246: needinfo? (karlthered)


Attachments (Terms of Use)

Description Haïkel Guémar 2016-03-08 16:23:13 UTC
Spec URL: https://hguemar.fedorapeople.org/reviews/python-pylxd.spec
SRPM URL: https://hguemar.fedorapeople.org/reviews/python-pylxd-2.0.0.0b2-1.fc23.src.rpm
Description: python library for lxd
Fedora Account System Username: hguemar

Comment 1 Haïkel Guémar 2016-03-09 08:31:09 UTC
Fix package to respect naming guidelines in regards of pre-releases.
Spec URL: https://hguemar.fedorapeople.org/reviews/python-pylxd.spec
SRPM URL: https://hguemar.fedorapeople.org/reviews/python-pylxd-2.0.0-1.0b2.fc23.src.rpm

Comment 2 James Paul Turner 2018-02-09 00:01:10 UTC
Hi Haïkel.

I appreciate that it's been almost two years since you submitted this, but are you able to re-upload both review files? The above srpm link is down. 

Thanks.

Comment 3 James Paul Turner 2018-02-14 14:36:01 UTC
I will leave the request open for another week. Kindly respond within this period if you still wish your package to be reviewed, else please disregard this message.

Comment 4 James Paul Turner 2018-02-21 14:58:05 UTC
I will close this request tomorrow on Feb 22nd 2018, 16:00 (UTC). If a review is still wanted, then please respond as a matter of urgency.


Note You need to log in before you can comment on or make changes to this bug.